lastAccountName: PlayerGG
timestamps:
  login: 1551520424750
  logout: 1551520914766
  lastteleport: 1551518186971
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 2624.409005705828
  y: 86.99149560364604
  z: 696.3713298661478
  yaw: -212.06335
  pitch: 27.438164
logoutlocation:
  world: world
  x: 2474.1273542925805
  y: 65.35728663263477
  z: 1656.328859461647
  yaw: 72.17334
  pitch: 68.44525
